# Πρόγραμμα Μετατροπής Δολαρίων σε Ευρώ

# Ορισμός συνάρτησης μετατροπής
# Παράμετρος Εισόδου η μεταβλητή poso_se_usd
# Τιμή Εξόδου η μεταβλητή poso_se_euro
def usd_to_euro(poso_se_usd):
    poso_se_euro=poso_se_usd*0.88
    # Επιστροφή τιμής εξόδου
    return poso_se_euro

# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Μετατροπής Δολαρίων σε Ευρώ")
print()

# Εισαγωγή από τον χρήστη του ποσού σε Δολάρια
usd=float(input("Δώστε το ποσό σε Δολάρια: "))
# Κλήση συνάρτησης usd_to_euro
euro=usd_to_euro(usd)
# Εμφάνιση τιμής εξόδου συνάρτησης, που είναι το ποσό σε Ευρώ
print("Το ποσό σε Ευρώ είναι:", '%.2f' %euro)

# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα \
Μετατροπής Δολαρίων σε Ευρώ") 

